Apache log4cxx Version @version@

Classes | Namespaces | Functions
patternlayout.h File Reference

## Classes
class | PatternLayout
| A flexible layout configurable with pattern string. More...

## Namespaces
namespace | log4cxx

## Functions
| LOG4CXX_LIST_DEF (LoggingEventPatternConverterList, log4cxx::pattern::LoggingEventPatternConverterPtr)
| LOG4CXX_LIST_DEF (FormattingInfoList, log4cxx::pattern::FormattingInfoPtr)
| LOG4CXX_PTR_DEF (PatternLayout)